uuid: 95135c61-1c31-47be-9dc0-a56fc4163c44
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_msme_partly_constrained
    - node.type.finance_gap
id: node.finance_gap.field_fg_msme_partly_constrained
field_name: field_fg_msme_partly_constrained
entity_type: node
bundle: finance_gap
label: 'MSME Partly Constrained'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
